Как я могу установить g ++ 4.7.2?

Я полагаю, что столкнулся с точно такой же проблемой, в первую очередь вызванной установкой Anaconda. Похоже, моя система обращалась к тому, что принесла Анаконда, а не к тому, что было установлено много лет назад - и в остальном все еще присутствует.

В соответствии с https://anaconda.org/Eumetsat/expect , мне нужно было только выпустить

conda install -c eumetsat expect

, чтобы привести вещи в порядок.

0
задан 17.04.2020, 20:27

1 ответ

Я бы предложил загрузить файл .deb из снимков Debian и установить его оттуда. В противном случае, если вы хотите установить его из репозитория apt, вам следует взглянуть на этот почти дублирующий вопрос и следовать ответу.

0
ответ дан 17.04.2020, 20:28

Теги

Похожие вопросы